3 Replies Latest reply on Nov 10, 2017 12:44 AM by vijayrana968

    [root ERROR] update failed: [DependencyError] VIB VMware_bootbank_ehci-ehci-hcd_1.0-3vmw.550.3

    sourena7legend Lurker

      Hello

      I updated ESXI5.5 to update 3. after that I tried to update 201709001.

      I have error similar this:

      [root ERROR] update failed:  [DependencyError]

      VIB VMware_bootbank_ehci-ehci-hcd_1.0-3vmw.550.3.95 from update 3 to 201709001

      Why?